# Get variable class

Source: `R/radiant.R`
`get_class.Rd`

Get variable class

    get_class(dat)

## Arguments

dat

  Dataset to evaluate

## Value

Vector with class information for each variable

## Details

Get variable class information for each column in a data.frame

## Examples

    get_class(mtcars)
    #>       mpg       cyl      disp        hp      drat        wt      qsec        vs
    #> "numeric" "numeric" "numeric" "numeric" "numeric" "numeric" "numeric" "numeric"
    #>        am      gear      carb
    #> "numeric" "numeric" "numeric"